body {
     margin: 0px 0px 0px 0px;
     padding: 0px 0px 0px 0px;
   }
   * {
     background-repeat: no-repeat;
   }
  .bg_bottom {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/default/bg_bottom.jpg);
    background-repeat: repeat-x;
  }
  .bg_bottom2 {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/default/bg_bottom2.jpg);
    background-repeat: repeat-x;
  }
  .bottom_left {
    padding: 0px 0px 0px 26px;
    font-family: Georgia;
    font-size: 11px;
    color: #8694a4;
  }
  .bottom_right {
    padding: 0px 26px 0px 0px;
    font-family: Georgia;
    font-size: 11px;
    color: #8694a4;
  }
  .top_info2 {  
  vertical-align: top;
  }
  .top_info2 .welkom {
  	display: block;
    margin: 32px 0px 0px 20px;
    font-family: Georgia;
    font-size: 18px;
    color: #6d1f7e; //0088c8;
    
  }
  .top_info2 .tekst {
    padding: 0px 0px 0px 20px;
    font-family: Georgia;
    font-size: 14px;
    color: #8794a4;
  }
  .top_info2 ul {
    margin: 17px 0px 0px 18px;
    padding: 0px 0px 0px 0px;
    list-style: none;
  }
  .top_info2 ul li {
    display: block;
    margin: 0px 0px 3px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    width: 280px;
    height: 23px;
    font-family: Georgia;
    font-size: 16px;
  }
  .top_info2 ul li a span {
    display: block;
    padding: 1px 0px 0px 34px;
    margin: 0px 0px 0px 0px;
  }
  .top_info2 ul li.normal a, .top_info2 ul li.active a {
    background-repeat: no-repeat;
    text-decoration: none;
    display: block;
    color: #2e4172;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 280px;
    height: 23px;
  }
  .top_info2 ul li.normal a:hover, .top_info2 ul li.active a {
    text-decoration: none;
    display: block;
    color: #2e4172;
    font-style: italic;
  }
  .top_info2 ul li a.euro {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/header/knop_euro.jpg);
  }
  .top_info2 ul li a.ster {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/header/knop_ster.jpg);
  }
  .top_info2 ul li a.lijnen {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/header/knop_lijnen.jpg);
  }
  .top_info2 ul li a.pijl {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/header/knop_pijl.jpg);
  }
  .top_info2 ul li a.reverse {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/header/knop_pijl_reverse.jpg);
  }
  h2 {
    margin: 0px 0px 4px 28px;
    padding: 0px;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #1f3368;
  }
  .content {
    padding: 0px 28px 4px 28px;
  }
  .sisow_menu ul {
    margin: 37px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
    list-style: none;
  }
  .sisow_menu ul li {
    position: relative;
    display: block;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
    width: 118px;
    height: 105px;
    float: left;
  }
  .sisow_menu ul li a span {
    display: block;
    padding: 70px 0px 0px 0px;
    margin: 0px 0px 0px 7px;
  }
  .sisow_menu ul li a span.uitloggen {
    display: block;
    padding: 70px 0px 0px 0px;
    margin: 0px 0px 0px 7px;
    color: #0088c8;
  }
  .sisow_menu ul li a div {
    display: table-cell;
    position: absolute;
    right: 7px;
    top: 15px;
    width: 30px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 18px;
    font-weight: bold;
  }
  .sisow_menu ul li.normal a {
    background-repeat: no-repeat;
    text-decoration: none;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 118px;
    height: 105px;
    text-transform: uppercase;
    font-family: Georgia;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    color: #FFFFFF;
  }
  .sisow_menu ul li.active a {
    background-repeat: no-repeat;
    text-decoration: none;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 118px;
    height: 105px;
    text-transform: uppercase;
    font-family: Georgia;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    color: #FFFFFF;
  }
  .sisow_menu ul li.normal a.groen, .sisow_menu ul li.active a.groen {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/menuO/groen.jpg);
  }
  .sisow_menu ul li.normal a.groen1, .sisow_menu ul li.active a.groen1 {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/menuO/groen1.jpg);
  }
  .sisow_menu ul li.normal a.groen2, .sisow_menu ul li.active a.groen2 {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/menuO/groen2.jpg);
  }
  .sisow_menu ul li.normal a.blauw, .sisow_menu ul li.active a.blauw {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/menuO/blauw.jpg);
  }
  .sisow_menu ul li.normal a.paars, .sisow_menu ul li.active a.paars {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/menuO/paars.jpg);
  }
  .sisow_menu ul li.normal a.oranje, .sisow_menu ul li.active a.oranje {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/menuO/oranje.jpg);
  }
  .sisow_menu ul li.normal a.grijs, .sisow_menu ul li.active a.grijs {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/menuO/grijs.jpg);
  }
  .sisow_menu ul li.normal a.groen div, .sisow_menu ul li.active a.groen div {
    color: #88aa00;
    font-style: normal;
  }
  .sisow_menu ul li.normal a.groen1 div, .sisow_menu ul li.active a.groen1 div {
    color: #B0BB00;
    font-style: normal;
  }
  .sisow_menu ul li.normal a.groen2 div, .sisow_menu ul li.active a.groen2 div {
    color: #01BC6D;
    font-style: normal;
  }
  .sisow_menu ul li.normal a.blauw div, .sisow_menu ul li.active a.blauw div {
    color: #007fbb;
    font-style: normal;
  }
  .sisow_menu ul li.normal a.paars div, .sisow_menu ul li.active a.paars div {
    color: #8600e3;
    font-style: normal;
  }
  .sisow_menu ul li.normal a.oranje div, .sisow_menu ul li.active a.oranje div {
    color: #d78124;
    font-style: normal;
  }
  .sisow_menu ul li.normal a.grijs div, .sisow_menu ul li.active a.grijs div {
    color: #FFFFFF;
    font-style: normal;
  }
  .sisow_menu ul li a.loguit span {
    padding: 38px 0px 0px 4px;
    color: #979797;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
  }
  .main_left 
  {
      padding-top: 10px;
  }
  .nav ul {
      list-style: none;
  }
  .nav td, nav td input {
    font-family: Verdana;
    font-size: 10px;
    height: 23px;
    vertical-align: middle;
  }
  .nav td a {
    cursor: pointer;
    display: block;
    height: 23px;
    width: 100px;
  }
  .nav td a span {
    height: 23px;
    font-family: Georgia;
    padding-top: 2px;
    font-size: 12px;
    text-decoration: none;
    vertical-align: middle;
  }
  .nav ul li a {
    position: relative;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 34px;
    list-style: none;
    width: 120px;
    height: 23px;
    font-family: Georgia;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
  }
  .nav ul li a.reverse {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/header/knop_pijl_reverse.jpg);
  }
  .nav ul li a.pijl {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/header/knop_pijl.jpg);
  }
  .paging a.vorige, .paging a.volgende
  {
    font-family: Georgia;
    font-size: 15px;
    color: #2e4172;
    font-style: italic;
    text-decoration: none;
  }
  .paging td.pagina
  {
    font-family: Georgia;
    font-size: 15px;
    color: #008cd1;
    font-style: italic;
    text-decoration: none;
  }
  .paging a.vorige
  {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/knop_vorige.jpg);
    background-position: 0px 3px;
    padding-left: 18px;
  }
  .paging a.volgende
  {
    background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/knop_volgende.jpg);
    background-position: 115px 3px;
    padding-right: 18px;
  }
  .header span {
    display: block; float: left;	
  }
  .header a.sort_down {
  	display: block; float: left;
  	width: 9px; height: 9px;
  	margin: 2px 0px 0px 5px;
  	background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/sort_down.jpg);
  }
  .header a.sort_down_active {
  	display: block; float: left;
  	width: 9px; height: 9px;
  	margin: 2px 0px 0px 5px;
  	background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/sort_down_active.jpg);
  }
  .header a.sort_up {
  	display: block; float: left;
  	width: 9px; height: 9px;
  	margin: 2px 0px 0px 5px;
  	background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/sort_up.jpg);
  }
  .header a.sort_up_active {
  	display: block; float: left;
  	width: 9px; height: 9px;
  	margin: 2px 0px 0px 5px;
  	background-image: url(http://www.eindhovenmakerfaire.nl/wp-content/themes/images/sort_up_active.jpg);
  }